html {

/*-------------ЦВЕТ ОБВОДКИ-------------------*/

	--main-color-sidemenu-border: gray;
	--main-size-sidemenu-border: 1px;

/*-------------ЦВЕТ ФОНА-------------------*/

	--main-color-sidemenu-bg: white;
	--main-color-sidemenu-bg-active: gray;
	--main-color-sidemenu-bg-hover: transparent;

/*-------------ЦВЕТ ТЕКСТА-------------------*/

	--main-color-sidemenu-text: black;
	--main-color-sidemenu-text-active: white;
	--main-color-sidemenu-text-hover: green;

}

/*------------------------CSS------------------------------*/

#btn_sidebar {
	display: block;
	min-height: 50px;
}

.sidebar ul ul > li {
  list-style-type: disc;
}

.sidebar ul ul .active > a {
	text-decoration: underline;
}

/*-------------------МЕДИА--------------------------*/

@media (min-width: 716px) {
	.sidebar {
		display: none!important;
	}
}

@media (min-width: 716px) {

	#btn_sidebar {
		display: none;
	}

	

}